<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ReplicationConfig..::.TransmitLimitBytes Property
ReplicationConfig Class See Also

The bytes component of the byte-count limit on the amount of data that will be transmitted from a site in response to a single message processed by RepProcessMessage(DatabaseEntry, DatabaseEntry, Int32).

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public uint TransmitLimitBytes { get; }

Visual Basic (Declaration)

    Public ReadOnly Property TransmitLimitBytes As UInteger

Visual C++

    public:
    property unsigned int TransmitLimitBytes {
    	unsigned int get ();
    }

# See Also

ReplicationConfig Class
BerkeleyDB Namespace